RubyGems Navigation menu

myth-source 1.1.1

Myth is a preprocess that lets you write pure CSS without having to worry about slow browser support, or even slow spec approval. It's a like CSS polyfill.

Gemfile
          gem 'myth-source', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install myth-source
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 764

For this version 212

Show all versions (3 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.1.1 - August 23, 2014 (153 KB)
  2. 0.3.0 - February 17, 2014 (79.5 KB)
Show all versions (3 total)